@font-face {
    font-family: 'BebasNeue';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
						font-family: 'Calibri';
						src: url('calibri.eot');
						src: url('calibri.eot?#iefix') format('embedded-opentype'),
								 url('calibri.woff') format('woff'),
								 url('calibri.ttf') format('truetype'),
								 url('calibri.svg#calibri') format('svg');
						font-weight: normal;
						font-style: normal;
				}

.fm1 #userForm {margin-top:20px}
.fm1 #userForm legend {display:none}
.fm1 #userForm .formCaption2 {font-size: 34px;font-family: 'BebasNeue';line-height: 100%;}
.fm1 #userForm input[type=text] {color:#333;padding:7px 5px}
.fm1 #userForm input[type=submit] {background: #3a8de9;border:none;padding:5px 25px;border-radius:7px}

body {font-family:'Calibri';font-size:16px;color: #fff;background-color:#000;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family:'BebasNeue'; color:#fff}
 a{color: #3a8de9;}
 a:hover {color:#1572d9; }
 a {-webkit-transition: all 323ms ease;
		-moz-transition: all 323ms ease;
        -ms-transition: all 323ms ease;
        -o-transition: all 323ms ease;
		transition: all 323ms ease; }
.table.col-xs-7{width:64.5%}
 .jst {text-align:justify;}
.right {float:right !important;}
.left {float:left !important}
.text-right {text-align:right !important}
.text-left {text-align:left !important}
.text-center {text-align:center !important; }
.text-center img {display: inline;}
.nopd {padding:0px !important;}
.nopdl{padding-left:0px !important;padding-right: 30px;}
.nopdr{padding-right:0px !important}
._blog-bb img {margin:10px 10px 0px 0px}
.items-row {float:left;width:100%}
#user29 ._blog-bb.col-xs-12#us19 {width:75%;padding-right: 25px !important;}
.pagination ul {display: table;
margin: 0px auto;
list-style-type: none; }
.pagination {float:left;width:100%;}
.pagination ul li {float:left;padding:0px 5px}
.container {padding:0px}
 #logo {
    padding: 17px 0px 21px 0px;
    text-align: left;
}
.items-row:last-child  .row-separator{border:none}
 .row-separator {display:block;border-bottom:1px solid #111;margin-bottom: 10px;float: left;/* padding: 10px; */width: 100%;}
.blog_blog-bb {
    float: left;
    margin-top: 30px;
    margin-bottom: 20px;
}
.blog_blog-bb h2{ text-align:center; margin: 20px 0px 0px 0px; line-height: 100%;}

.blog_blog-bb .item{width: 29%;float:left;margin: 0px 60px 10px 0px;min-height: 340px;}
.blog_blog-bb .item:nth-child(3n){ margin:0px 0px 0px 0px}

.blog_blog-bb .item img {max-width:100%}

#head {border-top:3px solid #0b3fb2; border-bottom: 2px solid #0b3fb2;background: url('../images/ccg.jpg') no-repeat scroll 60% -4px;}

#user1 {background:url('../images/top-corner-bg.png') no-repeat scroll 0px -4px;padding: 0px 0px 0px 35px;}
#user1 .user1-corn {background:url('../images/top-bg.png') repeat-x scroll 0px -4px;padding: 0px 0px 0px 0px;float: left;}
#user1 p {color:#FFF;background: url('../images/ver1.png') no-repeat scroll center right;margin: -2px 0px 0px 0px;line-height: 100%;display: inline-block;padding: 10px 10px 0px 6px;min-height: 44px;font-size: 16px;float: left;}
#user1 p a {color:#FFF}
.ic1 {background: url('../images/em1.png') no-repeat scroll center left;padding: 2px 0px 3px 28px;display:inline-block}
.ic2{background: url('../images/em2.png') no-repeat scroll center left;padding: 0px 0px 0px 28px;display:inline-block;}
#user1 p:last-child {background:none;padding-right: 0px;}
#user1 p span {font-weight:bold;}

#menu {
    margin: 55px 0px 0px 0px;
}
#menu ul {list-style-type:none;padding:0px;margin:23px 0px 0px 0px;}
#menu ul li {position:relative;float:left;padding:0px;margin:0px;}
#menu ul li a {
color:#FFF;
font-size:14px; border-radius:5px 5px 0px 0px;line-height:100%;padding:7px 13px;margin:0px
}
.navbar {margin-bottom:0px}
.navbar-toggle .icon-bar {
border-bottom: 2px solid #1572d9;
}
#menu ul li:hover a , #menu ul li a:hover , #menu ul li.active > a ,#menu ul li:hover a {background:url('../images/nav-bg.jpg') repeat; }
#menu ul ul {display:none;position:absolute;top:27px;left:0px;z-index:9999;min-width:200px;margin:0px;}
#menu ul ul li a{background: url('../images/nav-bg.jpg') repeat;padding:10px 0px 9px 12px;border-radius:0px;display:block}
#menu ul ul li {float:none;display:block}
#menu ul ul li:last-child a {border-radius:0px 0px 10px 10px }
#slider img {max-width:100%}
#menu ul li:hover ul {display:block}

#user2 {background:url('../images/cbb.jpg') repeat scroll center top;padding: 40px 0px; margin:0px 0px 40px 0px}
#user2 h3 {}
#user2 h3 span {color:#3a8de9}
#user2 #us2 {border-left:1px solid #121317;width: 48.5%;float: right;}
#user2 #us2 .moduletable {position:relative;float: right;}
#user2 .caption-tc {padding: 8px 6px 0px 7px;position:absolute;bottom:0px;background:url('../images/cap-bg.png') repeat;}
#user2 .caption-tc h4 {color:#3a8de9; font-size:24px;background:url('../images/arrow1.png') no-repeat scroll center right;float:left;margin: 5px 7px 5px 0px;padding: 1px 18px 0px 0px;}
#user2 .caption-tc p {font-size: 13px;margin: 0px;}

#user3 {}
#user3 .us3 {
    padding: 0px 0px 0px 0px;
    width: 370px;
    margin: 0px 25px 0px 0px;
}
#user3 .us3:last-child {margin:0px; }

#user3 .us3 img{ border:4px solid #19191f}
#user3 .us3 h3 {color:#3a8de9; font-size:26px;}
#user3 .us3 p {font-size:14px; margin-bottom:20px;}
.btn.readon ,.readon {background:url('../images/nav-bg.jpg') repeat; color:#FFF; line-height:100%; border-radius:4px; padding:5px 10px}

#oc-client {margin-top: 40px;}
#oc-client .col-xs-12 {border-bottom:1px solid #121418;padding: 10px 0px;}
#oc-client h2 {border-bottom:1px solid #121418;line-height:100%; margin:0px;margin: 0px 0px 20px 0px;}
#oc-client h2 span {background:#121418;font-size:19px;padding:8px 15px 5px 15px; display:inline-block;border-radius:6px 6px 0px 0px;line-height:100%;}
#oc-client  img {padding: 0px 20px 0px 0px;}

#footer {background: #0a0b0d;margin-top: 50px;padding: 20px;}
 #oc-client  img:last-child {}
 #footer .fm1 {}
 #footer .fm1 ul {list-style-type:none;padding:0px;margin:0px 0px 10px 0px;}
  #footer .fm1 ul li {margin:0px;padding:0px;}
   #footer .fm1 ul li a {color:#FFF;display:block;padding:9px 0px}
      #footer .credit p{color:#35373c}
	        #footer .credit p a{color:#5695f3}
	        	        #tst  {list-style-type:none;margin: 0px 0px 0px -25px;}
	        #tst li {margin:0px;padding:0px 0px;float:left}
 
	        #tst .flexslider {margin: 0px;
background: none;
border: 0px solid #fff;}
#tst p {padding:0px 30px;text-align:left; font-size:14px; font-family:'Calibri';}
#tst em {color:#383838; font-style:normal;}
.qt1 {
    background: url('../images/qt1.png') no-repeat scroll top left;
}
.qt2 {
    background: url('../images/qt2.png') no-repeat scroll bottom right;padding:0px 20px;
}
.flex-direction-nav a {background:url('../images/arrow-carousel.png') no-repeat;}
.flex-direction-nav .flex-prev{background-position:0px 0px}
.flex-direction-nav .flex-next{background-position: -39px 0px;}
#footer h3 {margin: 0px 0px 10px 0px;font-size: 26px;}
#tst .flexslider .slides img { display: block; width:auto;margin: 0px auto; text-align: initial;}

#slider #camera_wrap_88 .camera_caption > div {width: 540px;
margin: 0px auto; background: rgba(0, 0, 0, 0.9); border-radius:0px;
bottom: 60px; padding:20px 35px 
position: relative;}

#slider h1 {
    margin: 5px 0px;
    font-size: 51px;
    line-height: 105%;
}
#slider h1 span , #slider p span ,.contenthead span ,.lt-nsw h3 span ,.rqt h3 span{color:#3a8de9}
#slider p {
    font-size: 17px;
    text-transform: uppercase;
}

.lt-nsw ,.rqt{
    background: url('../images/cbb.jpg') repeat scroll center top;  
    padding: 0px 20px 20px 20px;
}
.lt-nsw h3 ,.rqt h3 {
    font-size: 34px;
    font-family: 'BebasNeue';
    text-align: center;
    background: url('../images/bar1.png') no-repeat scroll center bottom;
    margin: 0px -20px 20px -20px;
    padding: 20px 0px 35px 0px;
}
.lt-nsw a {
    color: #3a8de9;
    font-size: 18px;
    margin-bottom: 20px;
    line-height: 120%;
    text-decoration: underline;
    display: block;
}
.lt-nsw.rqt2  a { border-bottom:1px solid #333;padding:10px 0px 25px 0px}
.lt-nsw.rqt2  a:last-child {border:none}
.lt-nsw.rqt2 img {padding-top:10px;}
.lt-nsw p {
    font-size: 14px;
}
.lt-nsw.rqt2 h3 {color:#FFF;font-size:24px;font-family:'BebasNeue';font-weight:normal;text-align:left;line-height: 130%;}
.lt-nsw p a {
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
    margin-bottom: 10px;
    display: inline-block;
}
#us19 .rqt h3 {text-align:left !important;margin: 0px -12px !important;font-size: 41px !important;color: #FFF;text-transform: uppercase;}
#us19 .rqt em {display:block; font-style:normal;font-family: 'Calibri';font-size: 19px;text-align: left;line-height: 130%;color:#FFF;text-transform: none;}
#us19.rqt ul {list-style-type:none;margin:0px;padding: 0px 10px;list-style-image: url('../images/arrow2.png');}
#us19 .rqt ul {list-style-type:none;margin:0px;padding: 0px 10px;list-style-image: url('../images/arrow2.png');}
ul.c1 {list-style-type:none;margin: 10px 0px 30px 0px;padding: 0px 10px;list-style-image: url('../images/arrow3.png');display: table;}
ul.c1 li {color:#3a8de9;padding: 3px 0px;}
ul.column2.c1 li{ width: 49%;float:left}
.rqt ul li {padding: 10px 0px;font-size: 14px;line-height: 130%;}
.c-bar {background: url('../images/cbb.jpg') no-repeat scroll center bottom; border-bottom:1px solid #0e1013;margin-bottom: 30px;}
.c-bar h1 {font-size:64px;line-height: 90%;margin: 0px;padding: 25px 0px 16px 0px;}

.item-pagefull h4 {
    font-weight: bold;
 
    font-family: 'Calibri';
    font-size: 24px;
    margin: -10px 0px 15px 0px;
}
.item-pagefull h5 { }
.item-pagefull h3 {
    font-family: 'Calibri';
 
    color: #3a8de9;
    font-size: 35px;
    font-weight: bold;
    margin: 15px 0px 15px 0px;
    line-height: 100%;
}
.twtx h3 {background:url('../images/twtt.png') no-repeat scroll center right;display:inline-block;padding:0px 35px 2px 0px;font-size:27px !important}


b,strong {
	color:#3a8de9;
}
@media (max-width: 766px) {
img {max-width:100%}
.navbar {
border: 1px solid #1572d9;
margin-bottom: 15px;
}
#user1 {padding:0px}
#user1 p {margin:0px auto;float:none;display:inline-block;vertical-align:middle}
#user1 .user1-corn {width:100%;}
 #menu ,#logo ,#user1 {width:100%;text-align:center}
 #menu {margin-top:5px;padding:0px 10px !important}
  
#menu ul {float: none;}
#menu ul li{display:block;float:left;width:100%}
#menu ul li a {display:block;border-radius: 0px !important;padding:10px;text-align:center;}
 #menu ul ul {position:relative;top:0px;padding:0px;}
 #us1 ,#us2{padding:0px 20px !important;width: 100% !important;}
#user2 #us2 .moduletable {float:none;text-align:center}
#user3 .us3 {width:100%;text-align:center}
#oc-client .client-cc {
	margin-right: 55px;
margin-left: 45px;
padding-left: 10px;
}
#tst { 
padding: 0px 1px !important;
margin: 0px 0px 0px 5px !important;
}
.twtx {padding:0px !important;}
.blog_blog-bb .item {width:100%;text-align:center;margin:0px}
#user24 ,#user29{padding:0px 20px}
iframe ,object{width:100%;height:100%;min-height: 320px;}
.lt-nsw, .rqt {width:100%}
.lt-nsw.rqt2 ,.lt-nsw {text-align:center}
.lt-nsw.rqt2 img ,.lt-nsw img{display:block;margin:0px auto}
#user29 ._blog-bb.col-xs-12#us19 ,#right ,div.formBody , .rsform-input-box, .rsform-text-box, .rsform-password-box, .rsform-calendar-box, .rsform-captcha-box, .rsform-select-box{width:100%}
div.formCaption {height:26px !important}

}

